@charset "UTF-8";
/* CSS Document */


body,td,th {
	font-family: Quattrocento, serif;
	font-style: normal;
	font-size: 16px;
	color: #625026;
}
body {
	background-color: #E0DED3;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.about {
	font-size: 17px;
	color: #625026;
	text-align: left;
	margin-top: 3%;
	margin-left: 4%;
	margin-right: 4%;
	line-height: 22px;
	}
	
goldie {
	font-family: 'Meddon', cursive; cursive;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	text-shadow: 2px 3px 2px #625026;
	}	
	
h1 {
	color: #625026;
	margin-left: 40px;
	}
	
h2 {
	color: #625026;
	font-size: 20px;
	text-align:left;
	margin-left: 4%;
	margin-top: 4%;
}

h3 {
	color: #FFFFFF;
	font-size: 25px;
	text-shadow: 2px 3px 4px #625026;
}

#translogo {
	opacity: 0.6;
	filter: alpha(opacity=100);
	padding-bottom: 45px;
	clear: both;
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	top: 0px;
	margin-top: 0px;
}

#scriptlogo {
	opacity: 0.9;
	filter: alpha(opacity=100);
	padding-bottom: 40px;
	clear: both;
	padding-top: 75px;
	margin-left: 0px;
	margin-right: 0px;
	top: 0px;
	margin-top: 0px;
	text-shadow: 0px 0px;
}

.container {
	background-image: url(images/goldie_bg_web_bow4.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 700px;
	width: 100%;
	text-align: center;
	background-size: cover;
}




.input-color {
	width: 70%;
	height: 88%;
	float: right;
	margin-right: 40px;
	margin-top: 40px;
}

.gallery {
	width: 100%;
	margin-left: 20px;
		}

.navinterior {
	text-align: center;
	width: 150px;
	margin-left: 40px;
	padding-top: 40px;
	margin-top: 0px;
	float: left;
	}

.gradiantbox {
	color: white;
	float: right;
	padding-right: 40px;
}

a:link.darker {
	color: #625026;
	text-decoration:underline;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #E0DED3;
}
a:active {
	text-decoration: none;
	color: #E0DED3;
}
